[LANG]
Statistical info=统计信息
Type=类型
Value=值
Base info=基础信息
Factory name=厂家名称
Device name=设备名称
Device serial number=设备编号
Initial boot time=首次启动时间
Times=次
Boot times=启动次数
Print info=打印信息
㎡=㎡
Total area=总面积
Total time=总时间
Total pass=总PASS数
X total move distance=X总移动距离
Y total move distance=Y总移动距离
Ink info=墨水信息
m=m
ml=ml
Version info=版本信息
Error info=错误信息
Refresh=刷新
Exit=退出
Last 30 days=最近30天
Last 60 days=最近60天
Second=秒
second=秒
Minute=分
minute=分
Hour=时
hour=时
Days=天
Mainboard program=主板程序
Mainboard logic=主板逻辑
Head board logic=喷车板逻辑
Head board SCM=喷车板单片机
Extender board logic=扩展板逻辑
Extender board SCM=扩展板单片机
Head drive board logic=驱动板逻辑
Head drive board SCM=驱动板单片机
Key-press panel SCM=按键板单片机
Ink info—Total(Print , Flush)=墨水信息—总计(打印,闪喷)

Print statistic=打印统计
Close=关闭
Year=年
Month=月
Day=日
Time=时间
All Years=年份总计
Print area(m^2)=打印面积(平方米)
Print length(m)=打印长度(米)
Time cost=打印时长
Ink cost(ml)=耗墨量(毫升)
Ink %s cost(ml)=墨水%s消耗量(毫升)
Total=合计
Import=导入
Export=导出
while writing file,Please wait for......=正在写入文件，请稍等......
Export success!=导出成功！
